vlc

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

libxml2-devel
2.9.13-5.el9
2.9.13-6.el9
1
gnutls-devel
3.8.3-1.el9
3.8.3-4.el9
1
libappstream-glib
0.7.18-4.el9
0.7.18-5.el9
1
systemd-devel
252-32.el9
252-33.el9
1
kernel-headers
5.14.0-437.el9
5.14.0-444.el9
1
gnutls-dane
3.8.3-1.el9
3.8.3-4.el9
2
gnutls
3.8.3-1.el9
3.8.3-4.el9
2
libxml2
2.9.13-5.el9
2.9.13-6.el9
2
systemd-pam
252-32.el9
252-33.el9
2
systemd-libs
252-32.el9
252-33.el9
2
gnutls-c++
3.8.3-1.el9
3.8.3-4.el9
2
pcre
8.44-3.el9.3
8.44-4.el9
3
systemd
252-32.el9
252-33.el9
3
systemd-udev
252-32.el9
252-33.el9
3
unbound-libs
1.16.2-3.el9
1.16.2-8.el9
3
pcre-devel
8.44-3.el9.3
8.44-4.el9
3
pcre-utf16
8.44-3.el9.3
8.44-4.el9
4
systemd-rpm-macros
252-32.el9
252-33.el9
4
pcre-utf32
8.44-3.el9.3
8.44-4.el9
4
gdbm-libs
1:1.19-4.el9
1:1.23-1.el9
4
pcre-cpp
8.44-3.el9.3
8.44-4.el9
4
policycoreutils-python-utils
3.6-2.1.el9
4
libselinux-utils
3.6-1.el9
4
policycoreutils
3.6-2.1.el9
4
centos-gpg-keys
9.0-24.el9
9.0-26.el9
B
python3-libselinux
3.6-1.el9
B
python3-libsemanage
3.6-1.el9
B
python3-setools
4.4.4-1.el9
B
python3-audit
3.1.2-2.el9
B
checkpolicy
3.6-1.el9
B
python3-setuptools
53.0.0-12.el9
B
centos-stream-repos
9.0-24.el9
9.0-26.el9
B
python3-policycoreutils
3.6-2.1.el9
B
python3-distro
1.5.0-7.el9
B
centos-stream-release
9.0-24.el9
9.0-26.el9
B
fluidsynth-devel
2.3.4-2.el9
2.3.5-1.el9
1
kernel-headers
5.14.0-432.el9
5.14.0-437.el9
1
fluidsynth
2.3.4-2.el9
2.3.5-1.el9
2
openssl-devel
1:3.0.7-27.el9
1:3.2.1-1.el9
2
fluidsynth-libs
2.3.4-2.el9
2.3.5-1.el9
2
glibc
2.34-103.el9
2.34-105.el9
2
bash
5.1.8-6.el9
5.1.8-9.el9
2
glibc-devel
2.34-103.el9
2.34-105.el9
3
glibc-gconv-extra
2.34-103.el9
2.34-105.el9
3
krb5-devel
1.21.1-1.el9
1.21.1-2.el9
3
openssl-libs
1:3.0.7-27.el9
1:3.2.1-1.el9
3
libopenmpt
0.7.3-1.el9
0.7.6-1.el9
3
krb5-libs
1.21.1-1.el9
1.21.1-2.el9
3
glibc-minimal-langpack
2.34-103.el9
2.34-105.el9
3
glibc-common
2.34-103.el9
2.34-105.el9
3
crypto-policies
20240202-1.git283706d.el9
20240304-1.gitb1c706d.el9
3
mbedtls
2.28.7-1.el9
2.28.8-1.el9
4
glibc-headers
2.34-103.el9
2.34-105.el9
4
libeconf
0.4.1-3.el9
0.4.1-4.el9
4
libkadm5
1.21.1-1.el9
1.21.1-2.el9
4
python3-pip-wheel
21.2.3-8.el9
21.3.1-1.el9
4
cjson
1.7.14-5.el9
1.7.17-1.el9
4
openssl
1:3.0.7-27.el9
1:3.2.1-1.el9
4
forge-srpm-macros
0.3.0-1.el9
0.3.1-1.el9
B
systemd-devel
252-27.el9
252-32.el9
1
kernel-headers
5.14.0-427.el9
5.14.0-432.el9
1
libaom-devel
3.8.0-1.el9
3.8.2-1.el9
1
systemd-pam
252-27.el9
252-32.el9
2
libaom
3.8.0-1.el9
3.8.2-1.el9
2
glibc
2.34-100.el9
2.34-103.el9
2
systemd-libs
252-27.el9
252-32.el9
2
expat
2.5.0-1.el9
2.5.0-2.el9
2
libpciaccess-devel
0.16-6.el9
0.16-7.el9
3
glibc-common
2.34-100.el9
2.34-103.el9
3
glibc-gconv-extra
2.34-100.el9
2.34-103.el9
3
glibc-minimal-langpack
2.34-100.el9
2.34-103.el9
3
perl-Scalar-List-Utils
4:1.56-461.el9
4:1.56-462.el9
3
glibc-devel
2.34-100.el9
2.34-103.el9
3
systemd
252-27.el9
252-32.el9
3
systemd-udev
252-27.el9
252-32.el9
3
openldap
2.6.6-1.el9
2.6.6-3.el9
4
tzdata
2024a-1.el9
2024a-2.el9
4
glibc-headers
2.34-100.el9
2.34-103.el9
4
libpciaccess
0.16-6.el9
0.16-7.el9
4
systemd-rpm-macros
252-27.el9
252-32.el9
4
go-srpm-macros-epel
3.3.0.4-1.el9
3.3.0.5-1.el9
B
qt6-srpm-macros
6.5.2-3.el9
6.6.2-1.el9.next
B
rust-srpm-macros-epel
26.1-1.el9
26.2-1.el9
B
libsmbclient-devel
4.19.4-103.el9
4.19.4-104.el9
1
kernel-headers
5.14.0-425.el9
5.14.0-427.el9
1
cups-devel
1:2.3.3op2-23.el9
1:2.3.3op2-24.el9
2
libsmbclient
4.19.4-103.el9
4.19.4-104.el9
2
samba-client-libs
4.19.4-103.el9
4.19.4-104.el9
3
highway-devel
1.0.7-1.el9
1.1.0-1.el9
3
samba-common-libs
4.19.4-103.el9
4.19.4-104.el9
3
samba-common
4.19.4-103.el9
4.19.4-104.el9
3
cups-libs
1:2.3.3op2-23.el9
1:2.3.3op2-24.el9
3
libwbclient
4.19.4-103.el9
4.19.4-104.el9
3
libtirpc
1.3.3-4.el9
1.3.3-6.el9
4
highway
1.0.7-1.el9
1.1.0-1.el9
4
curl
7.76.1-28.el9
7.76.1-29.el9
4
libcurl
7.76.1-28.el9
7.76.1-29.el9
4
forge-srpm-macros
0.3.0-1.el9
B
file-libs
5.39-14.el9
5.39-16.el9
B
epel-rpm-macros
9-13.el9
9-14.el9
B
file
5.39-14.el9
5.39-16.el9
B
rust-srpm-macros-epel
25.2-2.el9
26.1-1.el9
B
rpmautospec-rpm-macros
0.6.1-3.el9
0.6.3-1.el9
B
qt5-qtbase-devel
5.15.9-8.el9
5.15.9-9.el9
1
qt5-qtbase-private-devel
5.15.9-8.el9
5.15.9-9.el9
1
libsmbclient-devel
4.19.4-102.el9
4.19.4-103.el9
1
kernel-headers
5.14.0-419.el9
5.14.0-425.el9
1
systemd-devel
252-26.el9
252-27.el9
1
qt5-qtbase-gui
5.15.9-8.el9
5.15.9-9.el9
2
glib2-devel
2.68.4-13.el9
2.68.4-14.el9
2
libsmbclient
4.19.4-102.el9
4.19.4-103.el9
2
mesa-libgbm-devel
23.3.0-1.el9
23.3.3-1.el9
2
systemd-pam
252-26.el9
252-27.el9
2
mesa-libEGL-devel
23.3.0-1.el9
23.3.3-1.el9
2
libuuid
2.37.4-15.el9
2.37.4-18.el9
2
openssl-devel
1:3.0.7-25.el9
1:3.0.7-27.el9
2
qt5-qtbase
5.15.9-8.el9
5.15.9-9.el9
2
glib2
2.68.4-13.el9
2.68.4-14.el9
2
systemd-libs
252-26.el9
252-27.el9
2
pcre2-utf16
10.40-4.el9
10.40-5.el9
3
systemd-udev
252-26.el9
252-27.el9
3
mesa-filesystem
23.3.0-1.el9
23.3.3-1.el9
3
mesa-libGL
23.3.0-1.el9
23.3.3-1.el9
3
pam
1.5.1-18.el9
1.5.1-19.el9
3
libmount
2.37.4-15.el9
2.37.4-18.el9
3
samba-common
4.19.4-102.el9
4.19.4-103.el9
3
samba-common-libs
4.19.4-102.el9
4.19.4-103.el9
3
libmount-devel
2.37.4-15.el9
2.37.4-18.el9
3
libwbclient
4.19.4-102.el9
4.19.4-103.el9
3
binutils
2.35.2-42.el9
2.35.2-43.el9
3
mesa-libgbm
23.3.0-1.el9
23.3.3-1.el9
3
samba-client-libs
4.19.4-102.el9
4.19.4-103.el9
3
openssl-libs
1:3.0.7-25.el9
1:3.0.7-27.el9
3
systemd
252-26.el9
252-27.el9
3
mesa-libEGL
23.3.0-1.el9
23.3.3-1.el9
3
qt5-qtbase-common
5.15.9-8.el9
5.15.9-9.el9
3
libssh
0.10.4-12.el9
0.10.4-13.el9
3
mesa-libglapi
23.3.0-1.el9
23.3.3-1.el9
4
util-linux
2.37.4-15.el9
2.37.4-18.el9
4
libtirpc
1.3.3-2.el9
1.3.3-4.el9
4
pcre2-syntax
10.40-4.el9
10.40-5.el9
4
binutils-gold
2.35.2-42.el9
2.35.2-43.el9
4
libfdisk
2.37.4-15.el9
2.37.4-18.el9
4
libblkid
2.37.4-15.el9
2.37.4-18.el9
4
pcre2
10.40-4.el9
10.40-5.el9
4
pcre2-devel
10.40-4.el9
10.40-5.el9
4
libblkid-devel
2.37.4-15.el9
2.37.4-18.el9
4
libssh-config
0.10.4-12.el9
0.10.4-13.el9
4
openssl
1:3.0.7-25.el9
1:3.0.7-27.el9
4
systemd-rpm-macros
252-26.el9
252-27.el9
4
setup
2.13.7-9.el9
2.13.7-10.el9
4
mesa-vulkan-drivers
23.3.0-1.el9
23.3.3-1.el9
4
python3-pip-wheel
21.2.3-7.el9
21.2.3-8.el9
4
tzdata
2023d-1.el9
2024a-1.el9
4
util-linux-core
2.37.4-15.el9
2.37.4-18.el9
B
pcre2-utf32
10.40-4.el9
10.40-5.el9
B
hwdata
0.348-9.12.el9
0.348-9.13.el9
B
libsmartcols
2.37.4-15.el9
2.37.4-18.el9
B
libebml-devel
1.4.2-3.el9
1.4.5-1.el9
1
systemd-devel
252-24.el9
252-26.el9
1
libsmbclient-devel
4.19.3-100.el9
4.19.4-102.el9
1
libplacebo5-devel
5.264.1-1.el9
1
kernel-headers
5.14.0-412.el9
5.14.0-419.el9
1
python3
3.9.18-2.el9
3.9.18-3.el9
2
cups-devel
1:2.3.3op2-22.el9
1:2.3.3op2-23.el9
2
glib2
2.68.4-12.el9
2.68.4-13.el9
2
libebml
1.4.2-3.el9
1.4.5-1.el9
2
glib2-devel
2.68.4-12.el9
2.68.4-13.el9
2
libsmbclient
4.19.3-100.el9
4.19.4-102.el9
2
coreutils
8.32-34.el9
8.32-35.el9
2
glibc
2.34-99.el9
2.34-100.el9
2
libplacebo5
5.264.1-1.el9
2
libunwind-devel
1.6.2-1.el9
2
systemd-pam
252-24.el9
252-26.el9
2
systemd-libs
252-24.el9
252-26.el9
2
coreutils-common
8.32-34.el9
8.32-35.el9
3
libwbclient
4.19.3-100.el9
4.19.4-102.el9
3
glibc-minimal-langpack
2.34-99.el9
2.34-100.el9
3
crypto-policies
20231113-1.gite9247c2.el9
20240202-1.git283706d.el9
3
glibc-gconv-extra
2.34-99.el9
2.34-100.el9
3
samba-common-libs
4.19.3-100.el9
4.19.4-102.el9
3
python3-libs
3.9.18-2.el9
3.9.18-3.el9
3
glibc-common
2.34-99.el9
2.34-100.el9
3
glibc-devel
2.34-99.el9
2.34-100.el9
3
cups-libs
1:2.3.3op2-22.el9
1:2.3.3op2-23.el9
3
samba-client-libs
4.19.3-100.el9
4.19.4-102.el9
3
systemd
252-24.el9
252-26.el9
3
rav1e-libs
0.6.6-3.el9
0.7.1-1.el9
3
systemd-udev
252-24.el9
252-26.el9
3
pam
1.5.1-17.el9
1.5.1-18.el9
3
make
1:4.3-7.el9
1:4.3-8.el9
3
samba-common
4.19.3-100.el9
4.19.4-102.el9
3
systemd-rpm-macros
252-24.el9
252-26.el9
4
glibc-headers
2.34-99.el9
2.34-100.el9
4
mbedtls
2.28.5-1.el9
2.28.7-1.el9
4
pyproject-srpm-macros
1.9.0-1.el9
1.12.0-1.el9
B
rpmautospec-rpm-macros
0.6.0-2.el9
0.6.1-3.el9
B
device-mapper-libs
9:1.02.195-3.el9
9:1.02.197-2.el9
B
llvm-libs
17.0.6-4.el9
17.0.6-5.el9
B
libplacebo
4.157.0-1.el9
libplacebo-devel
4.157.0-1.el9
device-mapper
9:1.02.195-3.el9
9:1.02.197-2.el9
B
ansible-srpm-macros
1-10.el9
1-12.el9
B
rpmautospec-rpm-macros
0.5.1-1.el9
0.6.0-2.el9
B
fluidsynth-devel
2.3.4-1.el9
2.3.4-2.el9
1
systemd-devel
252-23.el9
252-24.el9
1
kernel-headers
5.14.0-410.el9
5.14.0-412.el9
1
gnutls-devel
3.8.2-2.el9
3.8.3-1.el9
1
gnutls-dane
3.8.2-2.el9
3.8.3-1.el9
2
fluidsynth-libs
2.3.4-1.el9
2.3.4-2.el9
2
pipewire-devel
1.0.0-2.el9
1.0.1-1.el9
2
gnutls-c++
3.8.2-2.el9
3.8.3-1.el9
2
systemd-pam
252-23.el9
252-24.el9
2
fluidsynth
2.3.4-1.el9
2.3.4-2.el9
2
gnutls
3.8.2-2.el9
3.8.3-1.el9
2
systemd-libs
252-23.el9
252-24.el9
2
systemd-udev
252-23.el9
252-24.el9
3
libssh
0.10.4-11.el9
0.10.4-12.el9
3
systemd
252-23.el9
252-24.el9
3
pipewire-libs
1.0.0-2.el9
1.0.1-1.el9
3
systemd-rpm-macros
252-23.el9
252-24.el9
4
libssh-config
0.10.4-11.el9
0.10.4-12.el9
4
annobin
12.31-1.el9
12.31-2.el9
B
rpmautospec-rpm-macros
0.3.8-1.el9
0.5.1-1.el9
B
redhat-rpm-config
206-1.el9
207-1.el9
B
Previous history